uuid: 7a9dd219-bf5c-477d-ad2f-9664e865ddc0
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.gallery15
id: commerce_product_variation.splashback.gallery15
field_name: gallery15
entity_type: commerce_product_variation
bundle: splashback
label: 'Gallery 15'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
